WordPress & PHP5

I had some problems geting this blog to use the self updateing tools.

An install of WPtouch failed.

It seems that my wordpress blog needs to access PHP5 and I spoke to 1&1 to work out how to do this. I have inserted

AddType x-mapp-php5 .php

into a fresh new .htaccess file. The updates and add new theme dialogues now work on this blog. I have also added Simon Phipps flying gulls, which I have CC right to use.

I have installed the WPtouch theme and so this blog can now be accessed using small screens as well. I have tested this using an iphone.

Comments are closed.